Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# cursor.h File Reference

A GdkCursor C++ wrapper interface. More...

`#include <inti/glib/boxed.h>`
`#include <gdk/gdkcursor.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkCursor C++ wrapper interface.

Provides a standard and pixmap Cursor object .
Main Page - Footer